archiva-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Lamy <ol...@apache.org>
Subject Re: Jdk 1.7 as prerequisite?
Date Sat, 05 Apr 2014 11:13:23 GMT
So sounds good.
I will start change poms, some code etc.....

Cheers
Olivier

On 2 April 2014 10:12, Olivier Lamy <olamy@apache.org> wrote:
> Hi,
>
> So all is in the subject?
> Someone has a very huge/blocker issue with moving to 1.7?
>
> If none, I will change in 72H (and bumping version to 2.1.0)
>
>
> Cheers
> --
> Olivier Lamy
> Ecetera: http://ecetera.com.au
> http://twitter.com/olamy | http://linkedin.com/in/olamy



-- 
Olivier Lamy
Ecetera: http://ecetera.com.au
http://twitter.com/olamy | http://linkedin.com/in/olamy

Mime
View raw message